.shouye_xiala{  position:relative; z-index:1111;  /*margin-top:-50px;  */color:#000; line-height:40px; width:100%;margin-top:-55px; height:50px; }

#dbN11 {position:relative; z-index:1111;  }

.juzhogn{width:1120px; margin:0 auto; height:40px}
#dbN11 .mainnav{  float:right; position:relative; z-index:111 margin-right:-10px; height:32px;  }
#dbN11 .mainnav li{float:left; line-height:32px;  }
#dbN11 .mainnav li a{display:block; _display:inline;padding:0 10px;font-family:"微软雅黑"; color:#424242; font-size:15px; font-weight:bold}
#dbN11 .mainnav li a span{ display:inline-block;background: url(../images/8.jpg) no-repeat right center; height:10px; *height:18px;   padding-left:30px;}
#dbN11 .mainnav li .cur{color:#3395d4;}
#dbN11 .mainnav li .cur span{ background:url(../images/9.jpg) no-repeat right center;}

#dbN11 .mask{position:absolute;width:100%; height:140px;background:#FFF; /* display:none;*/}
.mask_cen{ width:1155px; margin:0 auto; position:relative;}
#dbN11 .subSet{width:1155px;*width:1155px;}
#dbN11 .subSet ul{float:left; text-align:center; width:115px; margin-right:10px;   /*border-right:1px solid #efefef; min-height:361px*/}
#dbN11 .subSet ul li{height:24px; width:115px; line-height:24px;}
#dbN11 .subSet ul li a{display:block; height:24px; line-height:24px;}
#dbN11 .subSet ul li a:hover{color:#3395d4;}
#dbN11 .subSet ul li .sub_select a{color:#3395d4; }
.nav_shouye{ width:530px;}

.nav{ height:40px;}
.weixin2{ margin-top:25px;}

